map: Reach
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9530828f-4e07-4d73-8c1c-2a3a93f8843a
  playerICName: Vrag Lagarsson
  playerOOCName: Falinari
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b048511-0ddc-4566-9213-da9f76b9fb45
  playerICName: Is-The-Yipper
  playerOOCName: gobbygobbler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b048511-0ddc-4566-9213-da9f76b9fb45
  playerICName: Peeradeeh-Luteema
  playerOOCName: gobbygobbler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b048511-0ddc-4566-9213-da9f76b9fb45
  playerICName: Good Clean Fun
  playerOOCName: gobbygobbler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b048511-0ddc-4566-9213-da9f76b9fb45
  playerICName: Remilia (180)
  playerOOCName: gobbygobbler
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a1363da5-6849-47a3-bc8e-d35c7d8c87cf
  playerICName: Hermann Pinney
  playerOOCName: Hugofbfz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94a8e1b3-9383-4c1b-aed8-f83dda9a8e72
  playerICName: Cimcif
  playerOOCName: Popaylano
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 94a8e1b3-9383-4c1b-aed8-f83dda9a8e72
  playerICName: Marrow Burris
  playerOOCName: Popaylano
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 98762
endTick: 184399
duration: 01:37:26.5274868
fileCount: 417
size: 108904737
uncompressedSize: 445107063
endTime: 01:42:26.5938534
...
